# [no title set] 
SOLU SET LLG=1018 TFZ==29.8
SOLU SPAC P 32 2 1
SOLU 6DIM ENSE beta EULER 200.899 41.273 183.874 FRAC -0.49572 -0.15796 -0.28097 BFAC -2.93045
SOLU 6DIM ENSE blip EULER 43.881 80.993 117.236 FRAC -0.12353 0.29320 -0.09218 BFAC 5.47456
SOLU ENSEMBLE beta VRMS DELTA +0.0000 RMSD 1.00 #VRMS 1.00
SOLU ENSEMBLE blip VRMS DELTA +0.0000 RMSD 1.00 #VRMS 1.00
SOLU SOLPAR FSOL 1.050 CONSTRAIN ON
